@charset "utf-8";
/* 메인화면 고해상도에서 하단 여백 발생 방지 */
.test-wrap{min-height: 100vh;background-size: cover;}

.noData{ width: 100%; line-height: 80px; text-align: center; font-size: 13px; background: #f8f8f8; display: none; }

/* 20주년 페이지 폰트 크기 */
.lang_en .message_wrap .message_box .table_box .talklist_box .talk_box .talk span {font-size: 16px}
.lang_zh .message_wrap .message_box .table_box .talklist_box .talk_box .talk span {font-size: 16px}

/* 공유하기 */
.board_view .detail_hd .share_box ul li p.share_wb {background-image: url(../img/board/icon_weibo.png);}
.board_view .detail_hd .share_box ul li p.share_wb {background-image: url(../img/board/icon_weibo.png);}
/* 게시판 video 사이즈 */
.detail_con .contains video{ width: 100% }

.btn_line_w_n {background-color:white; border:1px solid #fff; color:#333; font-size:16px; padding:12px 20px; display: inline-block; font-weight: 700; min-width: 200px; text-align: center;}
@media screen and (min-width:1280px) {
.btn_line_w_n {	position: relative;	z-index: 1;	}
}
@media screen and (max-width:900px) {
	.btn_line_w_n{ font-size:14px; min-width: 45%; }
}

.view_topvisual .visual_box .btn_box .year_box .select.open ul{
	max-height: 26vh !important;
}

.table_pop{position: fixed !important; top:50% !important; left: 50% !important; transform: translate(-50%, -50%); max-height: 500px !important; }
@media screen and (max-width: 900px){
	.table_pop{position: fixed !important;left: 0px !important;top:50% !important; transform: translate(0, -50%); }
	.schedule_list .box .detail_box .bracket_view .table_pop.open{width: 100%}
	.schedule_list .box .detail_box .group_view .table_pop.open{width: 100%}
}
.pop_close_btn{
	float: right;
    background: url(/resources/img/popup_close.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    background-position: center center;
    cursor: pointer;
}

.view_topvisual .visual_box .btn_box .year_box .select .active span{min-width: 200px;}
.schedule_list .vs_box .inner_box .inner_cell span.txt{line-height: 30px;}


